/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Codepeek.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Debian.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Gist.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/GitLab.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Mojopaste.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/PastebinCom.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Pastie.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Shadowcat.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Snitch.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/Ubuntu.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/App/Nopaste/Service/ssh.pm
/usr/pkg/lib/perl5/vendor_perl/bin/nopaste
/usr/pkg/lib/perl5/vendor_perl/man/man1/nopaste.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Codepeek.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Debian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Gist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::GitLab.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Mojopaste.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::PastebinCom.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Pastie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Shadowcat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Snitch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::Ubuntu.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::Nopaste::Service::ssh.3
